<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Apocalypse 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="RV.html">Bible de Jésus-Christ</a><a class="location" href="RV.html">Apocalypse 7</a><a class="prev" href="RV6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV8.html">&gt;</a>
</div></div>
<div class="section chapter RV RV7 fra_bjc fra" dir="ltr" lang="fr" data-id="RV7" data-nextid="RV8" data-previd="RV6">
<div class="c">7</div>
<div class="p">
		<div class="s">Les 144 000 marqués du sceau d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="RV7_1" class="v RV7_1" data-id="RV7_1">Et après cela, je vis quatre anges qui se tenaient aux quatre coins de la Terre, retenant les quatre vents de la terre, afin qu'aucun vent ne souffle sur la terre, ni sur la mer, ni sur aucun arbre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="RV7_2" class="v RV7_2" data-id="RV7_2">Et je vis un autre ange qui montait de l'orient, d'où vient le soleil, ayant le sceau d'Elohîm vivant, et il cria d'une voix forte aux quatre anges à qui il avait été donné de faire du mal à la Terre et à la mer,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="RV7_3" class="v RV7_3" data-id="RV7_3">en disant : Ne faites pas de mal à la Terre, ni à la mer, ni aux arbres, jusqu'à ce que nous ayons marqué du sceau les esclaves de notre Elohîm sur leurs fronts.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="RV7_4" class="v RV7_4" data-id="RV7_4">Et j'entendis que le nombre de ceux qui avaient été marqués du sceau était de 144 000, de toutes les tribus des enfants d'Israël :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="RV7_5" class="v RV7_5" data-id="RV7_5">de la tribu de Yéhouda, 12 000 marqués du sceau. De la tribu de Reouben, 12 000 marqués du sceau. De la tribu de Gad, 12 000 marqués du sceau.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="RV7_6" class="v RV7_6" data-id="RV7_6">De la tribu d'Asher, 12 000 marqués du sceau. De la tribu de Nephthali, 12 000 marqués du sceau. De la tribu de Menashè, 12 000 marqués du sceau.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="RV7_7" class="v RV7_7" data-id="RV7_7">De la tribu de Shim’ôn, 12 000 marqués du sceau. De la tribu de Lévi, 12 000 marqués du sceau. De la tribu de Yissakar, 12 000 marqués du sceau.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="RV7_8" class="v RV7_8" data-id="RV7_8">De la tribu de Zebouloun, 12 000 marqués du sceau. De la tribu de Yossef, 12 000 marqués du sceau. De la tribu de Benyamin, 12 000 marqués du sceau.</span>

		<div class="s">Multitude de sauvés pendant la grande tribulation</div>
		<span class="v-num v-9">9&nbsp;</span><span id="RV7_9" class="v RV7_9" data-id="RV7_9">Après ces choses, je regardai, et voici une grande foule que personne ne pouvait compter, de toute nation et tribus, et peuples et langues, qui se tenaient devant le trône et devant l'Agneau, vêtus de longues robes blanches, et des palmes dans leurs mains.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="RV7_10" class="v RV7_10" data-id="RV7_10">Et ils crient d'une voix forte, en disant : Le salut est à notre Elohîm, qui est assis sur le trône, et à l'Agneau !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="RV7_11" class="v RV7_11" data-id="RV7_11">Et tous les anges se tenaient autour du trône, et des anciens, et des quatre êtres vivants, et ils tombèrent devant le trône sur leurs faces et adorèrent Elohîm,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="RV7_12" class="v RV7_12" data-id="RV7_12">en disant : Amen ! La louange, la gloire, la sagesse, l'action de grâces, l'honneur, la puissance et la force soient à notre Elohîm, d'âge en âge. Amen !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="RV7_13" class="v RV7_13" data-id="RV7_13">Et l'un des anciens prit la parole et me dit : Ceux qui sont revêtus de longues robes blanches, qui sont-ils et d'où sont-ils venus ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="RV7_14" class="v RV7_14" data-id="RV7_14">Et je lui dis : Seigneur, tu le sais. Et il me dit : Ce sont ceux qui viennent de la grande tribulation<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Et ils ont lavé leurs robes, et ils ont blanchi leurs robes dans le sang de l'Agneau.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="RV7_15" class="v RV7_15" data-id="RV7_15">C'est pourquoi ils sont devant le trône d'Elohîm, et ils lui rendent leur culte jour et nuit dans son temple. Et celui qui est assis sur le trône dressera sa tente sur eux.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="RV7_16" class="v RV7_16" data-id="RV7_16">Ils n'auront plus faim ni soif, et le soleil ne tombera plus sur eux ni aucune chaleur.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="RV7_17" class="v RV7_17" data-id="RV7_17">Parce que l'Agneau qui est au milieu du trône<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> les paîtra et les guidera<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> vers les sources d’eaux vivantes<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, et Elohîm essuiera toutes les larmes de leurs yeux.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:14</a><span class="text">Les saints ont toujours été persécutés. Cela a débuté dès la Genèse avec Caïn qui tua son frère Abel (Ge. 4:5-10). La grande tribulation correspond néanmoins à une période de persécutions particulièrement cruelles qui seront orchestrées par l'homme impie (à la tête de plusieurs nations), principalement contre les Juifs (Jé. 30:7 ; Da. 9:24 ; Lu. 21:20-24) et sans doute contre les personnes issues des nations converties au Mashiah (Christ) (Ap. 7:9-17, 12:17). Le Seigneur Yéhoshoua (Jésus) a prédit la grande tribulation à ses disciples (Mt. 24:15-29 ; Mc. 13:14-19) en précisant qu'en ce temps là on verrait « l'abomination qui cause la désolation » établie en lieu saint prophétisée par Daniye'l (Da. 11:31). La grande tribulation durera trois ans et demi, c'est ce que Daniye'l appelle « un temps, des temps et la moitié d'un temps » (Da. 7:25 ; Ap. 11:3.) L'ère de paix factice instaurée par l'impie cédera alors soudainement la place à un temps d'angoisse sans précédent (1 Th. 5:3).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:17</a><span class="text">Voir Ap. 5:6.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">7:17</a><span class="text">Jn. 16:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">7:17</a><span class="text">Ge. 49:22 ; Jé. 2:13 ; Jn. 4:14-15, 7:37-39 ; Ap. 21:6, 22:16-17.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="RV6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="RV8.html">&gt;</a>
</div></div>
</body>
</html>